## golang-github-shurcool-githubv4 0.0~git20210725.83ba7b4

=== debian/changelog ===
golang-github-shurcool-githubv4 (0.0~git20210725.83ba7b4-3) unstable; urgency=medium

  * Add missing dependency on golang-github-shurcool-graphql-dev
    to the golang-github-shurcool-githubv4-dev library package
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1

 -- Anthony Fok <foka@debian.org>  Fri, 31 Dec 2021 04:33:02 -0700

golang-github-shurcool-githubv4 (0.0~git20210725.83ba7b4-2) unstable; urgency=medium

  * Source-only upload for migration to testing
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Sun, 05 Sep 2021 03:15:15 -0600

golang-github-shurcool-githubv4 (0.0~git20210725.83ba7b4-1) unstable; urgency=medium

  * Initial release (Closes: #982538)

 -- Anthony Fok <foka@debian.org>  Sat, 31 Jul 2021 14:06:33 -0600
