=== debian/control ===
Source: golang-github-shurcool-githubv4
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-shurcool-graphql-dev,
               golang-golang-x-oauth2-google-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shurcool-githubv4
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shurcool-githubv4.git
Homepage: https://github.com/shurcooL/githubv4
XS-Go-Import-Path: github.com/shurcooL/githubv4

Package: golang-github-shurcool-githubv4-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-shurcool-graphql-dev,
         golang-golang-x-oauth2-google-dev,
         ${misc:Depends}
Description: Go client library for accessing GitHub GraphQL API v4
 Package githubv4 is a Go client library for accessing GitHub GraphQL API v4
 (https://docs.github.com/en/graphql).
 .
 Focus:
  * Friendly, simple and powerful API.
  * Correctness, high performance and efficiency.
  * Support all of GitHub GraphQL API v4 via code generation from schema.
