## golang-github-shurcool-githubv4 0.0~git20220520.0b4e329

=== debian/changelog ===
golang-github-shurcool-githubv4 (0.0~git20220520.0b4e329-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Fri, 30 Sep 2022 09:19:33 -0600

golang-github-shurcool-githubv4 (0.0~git20220520.0b4e329-1) unstable; urgency=medium

  * New upstream version 0.0~git20220520.0b4e329
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Tue, 06 Sep 2022 18:46:59 -0600
