=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-github-shurcool-graphql-dev,
                golang-golang-x-oauth2-google-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shurcool-githubv4
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shurcool-githubv4.git
 Homepage: https://github.com/shurcooL/githubv4
