## golang-github-shurcool-githubv4 0.0~git20231126.1cffa1f

=== debian/changelog ===
golang-github-shurcool-githubv4 (0.0~git20231126.1cffa1f-1) unstable; urgency=medium

  * New upstream version 0.0~git20231126.1cffa1f
  * Bump build-dependency golang-any (>= 2:1.19~) as per go.mod
  * Bump Standards-Version to 4.6.2 (no change)
  * Move example/* to examples directory under /usr/share/doc

 -- Anthony Fok <foka@debian.org>  Sun, 03 Dec 2023 02:48:46 -0700
