=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
+               golang-any (>= 2:1.19~),
                golang-github-shurcool-graphql-dev,
                golang-golang-x-oauth2-google-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shurcool-githubv4
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shurcool-githubv4.git
 Homepage: https://github.com/shurcooL/githubv4
